#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hledger-lib
version: 1.9
id: hledger-lib-1.9-8j35qsS2iDhKewdhkFnoEy
key: hledger-lib-1.9-8j35qsS2iDhKewdhkFnoEy
license: GPL-3
maintainer: Simon Michael <simon@joyful.com>
stability: stable
homepage: http://hledger.org
synopsis: Core data types, parsers and functionality for the hledger accounting tools
description:
    This is a reusable library containing hledger'\''s core functionality.
    .
    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, curses and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.
category: Finance
author: Simon Michael <simon@joyful.com>
exposed: True
indefinite: False
exposed-modules:
    Hledger Hledger.Data Hledger.Data.Account Hledger.Data.AccountName
    Hledger.Data.Amount Hledger.Data.AutoTransaction
    Hledger.Data.Commodity Hledger.Data.Dates Hledger.Data.Journal
    Hledger.Data.Ledger Hledger.Data.MarketPrice Hledger.Data.Period
    Hledger.Data.Posting Hledger.Data.RawOptions
    Hledger.Data.StringFormat Hledger.Data.Timeclock
    Hledger.Data.Transaction Hledger.Data.Types Hledger.Query
    Hledger.Read Hledger.Read.Common Hledger.Read.CsvReader
    Hledger.Read.JournalReader Hledger.Read.TimeclockReader
    Hledger.Read.TimedotReader Hledger.Reports
    Hledger.Reports.BalanceHistoryReport Hledger.Reports.BalanceReport
    Hledger.Reports.EntriesReport Hledger.Reports.MultiBalanceReports
    Hledger.Reports.PostingsReport Hledger.Reports.ReportOptions
    Hledger.Reports.TransactionsReports Hledger.Utils
    Hledger.Utils.Color Hledger.Utils.Debug Hledger.Utils.Parse
    Hledger.Utils.Regex Hledger.Utils.String Hledger.Utils.Test
    Hledger.Utils.Text Hledger.Utils.Tree Hledger.Utils.UTF8IOCompat
    Text.Megaparsec.Compat
hidden-modules: Paths_hledger_lib
abi: 337073cccee4c78ae1be6cc92dd65bd5
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/hledger-lib-1.9
library-dirs: /usr/lib/ghc-8.2.2/site-local/hledger-lib-1.9
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.2/hledger-lib-1.9
hs-libraries: HShledger-lib-1.9-8j35qsS2iDhKewdhkFnoEy
depends:
    Decimal-0.5.1-IYHmhyk6baNg4MF1ZTjOY
    HUnit-1.6.0.0-AX6otQL79amDimk89yA6v4
    ansi-terminal-0.7.1.1-Dkv5Hnnkl1H2BxNaCxi8q7 array-0.5.2.0
    base-4.10.1.0 base-compat-0.9.3-915GC5pH10BBmcMnCvMsPA
    blaze-markup-0.8.2.1-Cc3m1hen7WY3VxZJEwMXDb bytestring-0.10.8.2
    cmdargs-0.10.20-2F76lFHX0FM7iO7H1ddZ4v containers-0.5.10.2
    csv-0.1.2-I4gcangUQPN5j1xlMcytF8
    data-default-0.7.1.1-AA4CT1Ft3yBIiqFbrFdPSr deepseq-1.4.3.0
    directory-1.3.0.2 extra-1.6.6-CSeZZF3fpEb3IEChfJaSkn
    filepath-1.4.1.2 hashtables-1.2.3.0-DGY6C3FhdV5H3wICBWyJE
    megaparsec-6.5.0-2mNrSLxICea3lf7FIK4JP
    mtl-2.2.2-8XubxMJDT8QLsstvlNotkc
    old-time-1.1.0.3-46BMzRKZrT477y0C8mrrus
    parsec-3.1.13.0-lnA0oAxTgL1KjACiBdQ3F
    pretty-show-1.7-ByEpzyJWWJVFnNEDPCr66n
    regex-tdfa-1.2.3-48vhRVRi5RgG8cWcKB3lmL
    safe-0.3.15-EroU33EYnr02fGSZYGiX97
    split-0.2.3.3-BN2ylJ9hXZBIaY8HiUVge7
    text-1.2.3.0-FxgEmn4RjqC37dwdnPGDhj time-1.8.0.2
    transformers-0.5.2.0 uglymemo-0.1.0.1-1Sek1g9jwwELZwNwbCGwJf
    utf8-string-1.0.1.1-7sQ7eR5H5ED7poickls5aO
abi-depends: Decimal-0.5.1-IYHmhyk6baNg4MF1ZTjOY=7df586e1413b1afb0ea38c213b402847
             HUnit-1.6.0.0-AX6otQL79amDimk89yA6v4=55cadea04bfe420efb47c0d18f2d6d9c
             ansi-terminal-0.7.1.1-Dkv5Hnnkl1H2BxNaCxi8q7=90aaa595726b3421fbff142dea995314
             array-0.5.2.0=26dc06837667b4f45ea7fe07c114ff89
             base-4.10.1.0=35a7f6be752ee4f7385cb5bf28677879
             base-compat-0.9.3-915GC5pH10BBmcMnCvMsPA=5a5696f2eea50c76cb741a2b4cb0b84c
             blaze-markup-0.8.2.1-Cc3m1hen7WY3VxZJEwMXDb=e08bcee0ef3e79aea016c4a61a6fce39
             bytestring-0.10.8.2=4a9e2cf748f0e2cc5be33be7a5505ecf
             cmdargs-0.10.20-2F76lFHX0FM7iO7H1ddZ4v=d978eb8d66f516aa086eedbac670a709
             containers-0.5.10.2=cc49645af4ed58d1819a7e09ee1f7920
             csv-0.1.2-I4gcangUQPN5j1xlMcytF8=2d03fd6745e50a614262bbdc40354308
             data-default-0.7.1.1-AA4CT1Ft3yBIiqFbrFdPSr=137eb1e83962885e435b3b188565ce6c
             deepseq-1.4.3.0=38379f7f81eed7fe046dd2a98559af2e
             directory-1.3.0.2=60cb0805ce3e0135e907efd1476a027a
             extra-1.6.6-CSeZZF3fpEb3IEChfJaSkn=36da2fef7d84b48e9d3266679bc6395c
             filepath-1.4.1.2=f49190c9093d895f9f159c40e7d1ff46
             hashtables-1.2.3.0-DGY6C3FhdV5H3wICBWyJE=3f5e160ff86e3d9cdc230a5fc11075c3
             megaparsec-6.5.0-2mNrSLxICea3lf7FIK4JP=98311a7381501e0b1ce16e3be9346dcd
             mtl-2.2.2-8XubxMJDT8QLsstvlNotkc=ada793ec1f149425d0c0689d53e1173b
             old-time-1.1.0.3-46BMzRKZrT477y0C8mrrus=6e88558dac665c66c2d7d633e15999e5
             parsec-3.1.13.0-lnA0oAxTgL1KjACiBdQ3F=688f5e7444a80128e4a1c39bd128d195
             pretty-show-1.7-ByEpzyJWWJVFnNEDPCr66n=08d68d68abe19599228ea018e1ab481b
             regex-tdfa-1.2.3-48vhRVRi5RgG8cWcKB3lmL=a02f2fe5079dfc41cf29eeb9a27bc378
             safe-0.3.15-EroU33EYnr02fGSZYGiX97=c20d058560be9a4b5e941a33ed437bf5
             split-0.2.3.3-BN2ylJ9hXZBIaY8HiUVge7=01757e2ec35d59898ece5a0920f0a87f
             text-1.2.3.0-FxgEmn4RjqC37dwdnPGDhj=d51c5ac73448d7d6c9cbe4dedb95457e
             time-1.8.0.2=7cc0324e0aef789d5f0780f6640c241b
             transformers-0.5.2.0=e04579c0363c9229351d1a0b394bf2d5
             uglymemo-0.1.0.1-1Sek1g9jwwELZwNwbCGwJf=dfa307c8abd49102a896dfb48cba1f72
             utf8-string-1.0.1.1-7sQ7eR5H5ED7poickls5aO=e0ce70380190fd366eaf58242d407bf1
haddock-interfaces: /usr/share/doc/haskell-hledger-lib/html/hledger-lib.haddock
haddock-html: /usr/share/doc/haskell-hledger-lib/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

